httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "syed mehdi" <smmeh...@gmail.com>
Subject Re: [users@httpd] apache module problem
Date Fri, 16 May 2008 12:21:58 GMT
Thanks Eric, from where i can get this module, and where should i place it
in my directory structure (/usr/local/apache2/modules contains only one file
as httpd.exp).

On Fri, May 16, 2008 at 5:33 PM, Eric Covener <covener@gmail.com> wrote:

> On Fri, May 16, 2008 at 7:36 AM, syed mehdi <smmehadi@gmail.com> wrote:
> > Hi Guys,
> > I installed latest version of apache (2.2.8) on FC8 (fedora core
>
> > [Fri May 16 16:32:28 2008] [alert] [client ip]
> > /usr/local/apache2/cgi-bin/authenticate/.htaccess: Invalid command
> > 'AuthLDAPUrl', perhaps misspelled or defined by a module not included in
> the
> > server configuration
>
> Load mod_authnz_ldap.
>
> --
> Eric Covener
> covener@gmail.com
>
> ---------------------------------------------------------------------
> The official User-To-User support forum of the Apache HTTP Server Project.
> See <URL:http://httpd.apache.org/userslist.html> for more info.
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
>   "   from the digest: users-digest-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>

Mime
View raw message